html, body {
  height: 100%;
  background: #000;
  margin: 0;
  padding: 0;
}
#container {
  background: #eee;
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
}
x-deck {
  height: 100%;
  width: 80%;
  background: #ccc;
  margin: 0 auto;
}
x-deck img {
  height: 80%;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}
#jumpnav {
  position: absolute;
  bottom: 0;
  left: 10%;
  text-align: center;
  width: 80%;
  background: rgba(0,0,0,0.6);
  z-index: 4;
}
#jumpnav li {
  display: inline;
}
.navbutton,
#jumpnav button {
  border: none;
  font-size: 4vw;
  color: #000;
  height: 100%;
  line-height: 100%;
  width: 10%;
  background: #666;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}  
.navbutton:hover, 
.navbutton:focus, 
#jumpnav button:hover, 
#jumpnav button:focus {
  color: #333;
  background: #999;
}
#jumpnav button {
  background: transparent;
  color: #ccc;
}
#jumpnav button:hover, 
#jumpnav button:focus, 
#jumpnav button.current {
  background: transparent;
  color: lime;
}
#prev {
  position: absolute;
  left: 0;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
#next {
  position: absolute;
  right: 0;
}